REGULATOR_UNREGISTER(9)

NAME
regulator_unregister_supply_alias - Remove device alias

SYNOPSIS

void regulator_unregister_supply_alias(struct device * dev, const char * id);

ARGUMENTS

dev
    device that will be given as the regulator “consumer”

id
    Supply name or regulator ID

DESCRIPTION

Remove a lookup alias if one exists for id on dev.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT